<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
   MovieFile To AudioFile
  </h1>
  <br>
 </div>
 <input type="file" name="photo" ng2FileSelect [uploader]="uploader" />

<button type="button" class="btn btn-success btn-s"
  (click)="uploader.uploadAll()"
  [disabled]="!uploader.getNotUploadedItems().length" >
      업로드파일
</button>
&nbsp; &nbsp;&nbsp;
<button type="button2" class="btn btn-success btn-s"
  (click)="uploader.uploadAll()"
  [disabled]="!uploader.getNotUploadedItems().length" >
      오디오변환
</button>
